/* Begin Generic Style Definitions */
html, body {
	position:relative;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	font-family:arial,sans-serif;
	font-size:1em;
	color:#333;
}

a {
	color:#910;
	text-decoration:none;
}

a:hover {
	color:#300;
}

a img {
	border:none;
}

.clearFix {
	position:static;
	overflow:hidden;
	width:100%;
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
	margin:0;
	padding:0;
	line-height:0;
	font-size:0px;
}

.clearFloats {
	position:static;
	width:100%;
	clear:both;
}

.superscript {
	vertical-align:super;
	font-size:70%;
}

.cta {
	position:relative;
	display:inline-block;
	margin:3px 0;
	padding:3px 8px 4px 8px;
       background:#910 url("/images/nav_bg.png") repeat-x left center;
	border:1px solid #999;
	border-radius:9px;
	color:#FFF;
	font-weight:bold;
	font-size:14px;
}

.cta span {
	position:absolute;
	width:14px;
	height:100%;
	right:6px;
	top:0;
	display:block;
       background:transparent url("/images/cta_arrow.png") no-repeat left center;
}

.cta:hover {
       background:#333 url("/images/nav_oa_bg.png") repeat-x left center;
	border:1px solid #CCC;
	color:#FFF;
	cursor:pointer;
}

img.right {
	float:right;
	margin:2px 0 0 12px;
}

img.left {
	float:left;
	margin:2px 12px 0 0;
}

/* End Generic Style Definitions */



/* Begin Basic Structural Elements, Outer Containers and Background Elements */
body {
       background:#BBB url("/images/bg_gradient.png") repeat-x left top !important;
}
input[type=checkbox]{
	cursor:pointer;
}

#scriptsDisabled {
	width: 100%;
	margin: 0 auto;
	padding: 4px 0;
	background: #FFFFE4;
	border-bottom: 1px solid #CD202C;
	color: #910;
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
	text-align: center;
}

#scriptsDisabled strong {
	font-size:12px;
}

#outerBox {
	width:100%;
	min-height:100%;
	height:auto;
       background:transparent url("/images/bg_logo.png") no-repeat center -40px;
}

/* Header and Sub Head Elements */
#header {
	position:relative;
	z-index:0;
	width:100%;
	height:92px;
	overflow:hidden;
       background:transparent url("/images/header_titlebar_bg.png") repeat-x center top;
}

/* Upper Band (white continuous bar in header which contains Patelco logo) */
#header .titlebar {
	position:relative;
	width:710px;
	height:24px;
	margin:0 auto;
	padding:30px 0 0 290px;
}

#header .titlebar .logo {
	position:absolute;
	top:0;
	left:0;
	width:267px;
	height:74px;
	display:block;
	margin:0;
	padding:0;
	background:transparent url("/images/header_titlebar_logo.png") center center;
	text-decoration:none;
}

#header .titlebar .orbiter {
	position:absolute;
	top:0;
	right:12px;
	padding-top:12px;
	font-size:11px;
}

/* Main Site Containers including Shadow Boxes */
#siteBox {
	width:1010px;
	margin:0 auto;
}

#siteBox .boxTop {
	width:100%;
	height:5px;
	overflow:hidden;
       background:transparent url("/images/body_top.png") no-repeat center top;
}

#siteBox .boxBody {
	width:100%;
       background:transparent url("/images/body_bg.png") repeat-y center top;
}

/* Main Page Content Container */
#siteBox #pageBox {
	position:relative;
	width:1000px;
	z-index:0;
	margin:0 5px;
	padding:0;
	border-bottom:10px solid #910;
       background:#FFF url("/images/content_bg.png") repeat-x left bottom;
}

/* End Basic Structural Elements */

/* Begin Content Styles */
#pageBox h1 {
	margin:0;
	padding:12px 14px 8px 14px;
	background:#444;
	color:white;
	font-family:serifa,georgia,times,serif;
	font-size:25px;
	font-weight:normal;
	text-transform:none;
}
#bodycontent {
	padding:0 10px;
	font-size:12px;
}

#bodycontent h2 {
	margin-top:12px;
	margin-bottom:10px;
	padding-bottom:2px;
	border-bottom:1px solid #910;
	font-size:14px;
}

#bodycontent .waiting h2
{
	border:0;
}

#bodycontent h3 {
	margin-top:12px;
	margin-bottom:8px;
	padding-bottom:2px;
	border-bottom:1px solid #CCC;
	font-size:14px;
	color:#555;
}

#bodycontent h4 {
	margin-top:12px;
	margin-bottom:2px;
	font-size:14px;
}

#bodycontent h6 {
	color: #000000;
	margin:0 0 10px 250px;
	padding-bottom:2px;
	border-bottom:1px solid #910;
	font-size:14px;
}

#bodycontent .wsincBox h2 {
	border-bottom:0px;
}

#bodycontent p,
#bodycontent ul,
#bodycontent ol,
#bodycontent {
	margin:0 0 10px 0;
}

#bodycontent ul,#bodycontent ol {
	margin-left:2px;
	padding:0;
}

#bodycontent ol {
	margin-left:28px;
}

#bodycontent ul.short {
	margin-left:24px;
}

#bodycontent ol.short {
	margin-left:42px;
}

#bodycontent ul li {
	margin-left:15px;
	list-style-type:none;
       background:url("/images/list_arrow_red.png") no-repeat 0 6px;
}

#bodycontent ul li {
	padding:3px 12px;
}

#bodycontent ol li {
	padding:3px 0;
}

#bodycontent table td ul.bottom,
#bodycontent table td ol.bottom,
#bodycontent table td p.bottom {
	margin-bottom:0;
}

#bodycontent span {
	margin-left:10px;
}

#ctl00_Main_shareProductsCB p {
	margin-left:15px;
}



#bodycontent hr {
	width:100%;
	height:0;
	overflow:hidden;
	margin:10px 0;
	padding:0;
	border:none;
	border-top:1px solid #CCC;
	line-height:0;
}

#bodycontent .disclaimer {
	clear:both;
	margin-left:24px;
	margin-top:12px;
	font-size:10px;
}

#bodycontent .disclaimer li {
	margin:0;
	padding:0;
}
/* End Content Styles */

/* Begin Footer Elements */
.footer {
	clear:both;
	position:relative;
	top:-16px;
	padding:20px 0;
	font-size:12px;
	width:1000px;
	margin:0 auto;
}

.footer .footNav {
	width:1000px;
	margin:0 auto;
	text-align:right;
	height:35px;
}

.footer .footNav .copyright {
	float:left;
}

.footer .footNav a:hover {
	text-decoration:underline;
}

.footer .socialMedia {
	height:34px;
	padding-top:10px;
}

.footer .socialMedia a {
	float:right;
}

.footer .ABA {
	clear:both;
	width:300px;
	float:right;
	padding-right:5px;
	font-size:14px;
	text-align:right;
	font-weight:bold;
}

.footer .ABA strong {
	color:#910;
}
.footer .legal {
    position: relative;
    left: 0px;
    /*top: -14px;*/
    overflow: hidden;
}
.footer .legal .NCUA 
{
    float: left;
    font-size: 12px;
    margin: 18px 10px 0px 35px;
}
.footer .legal img {
    float: left;
    width: 52px;
}

.footer .legal p.NCUA {
	width:250px;
}

/*.footer .legal p {
	width:260px;
	height:60px;
	float:left;
	padding-right:48px;
	font-size:10px;
	line-height:11px;
}

.footer .legal p.NCUA {
	width:370px;
}

.footer .legal p.EHL {
	width:180px;
}

.footer .legal p img {
	float:left;
	margin:0 4px 0 0;
}*/

.footer .disclaimer {
	clear:both;
	float:left;
	font-size:10px;
}

.footer .legal p,
.footer .disclaimer p {
	margin:0
}

body {
}
 .divWaiting
        {         
            position: absolute;
            background-color: #7f7f7f;
            background: rgba(255,255,255,0.5);
            z-index: 2147483647 !important;
            opacity: 0.8;          
            text-align: center;
            top: 0;
            left: 0;
            bottom: 0;
            width: 100%;
            padding-top: 25%;
            overflow:auto;
        }

 .Red{color:red}

/* End Footer Elements */



